## xicc/specplot

### Summary

A simple tool to plot spectrum files (.sp, .cmf, .ccss etc.), and compute the CCT and VCT, CRI, TLCI, XYZ, x,y and L*a*b* values.

### Usage summary

`specplot [infile1.sp, infile2.sp, ...]``
` `-v verbose``
` `-c combine multiple files into one plot``
-n normalize max level
` `-z don't make range cover zero``
-s don't plot spectra
-d I|A|M|T|E print density values
` `-u level plot effect of adding estimated UV level``
` `-U plot effect of adding range of estimated UV level``
` `[infile.sp ...] spectrum files to plot``
` `default is all built in illuminants
-o observ Choose CIE Observer for colorimetric computation:
1931_2 (def.), 1964_10, 2015_2, 2015_10, S&B 1955_2, shaw, J&V 1978_2 or file.cmf
`

###

### Usage Details and Discussion

Run without an argument, each built in illuminant is plotted in turn. If an argument is given, then just that
spectrum will be plotted.
Hit a key in the plot window to advance to the next spectrum.
If the -p option is set, then no plot is shown.
The -d option will select the type of density measurement to print, if the value is a reflective or transmissive measurement:
I = ISO Visual, 1 & 2 + Visual
A = Status T + Visual
M = Status M + Visual
T = Status T + Visual
E = Status E + Visual